a.homepage {
	font-family: Verdana;
	font-size: 10px;
	color: #707070;
	text-decoration: none;
}
a.homepage:link {
	font-family: Verdana;
	font-size: 10px;
	color: #707070;
	text-decoration: none;
}
a.homepage:visited {
	font-family: Verdana;
	font-size: 10px;
	color: #707070;
	text-decoration: none;
}
a.homepage:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #707070;
	text-decoration: underline;
}
a.link-main {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.link-main:link {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.link-main:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.link-main:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.button {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.button:link {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.button:visited {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.button:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.banner {
	margin-left: 2px;
	margin-top: 6px;
	position: absolute;
}
.banner-bg {
	position: absolute;
}
.text-line {
	line-height: 16px;
}
.text-bold {
	font-weight: bold;
}
.style-color {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	height: 24px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: 10px;
}
.top-section {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	padding-top: 8px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.sign-up {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	padding-top: 8px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.catalog {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	padding-top: 8px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.copyright {
	font-family: Verdana;
	font-size: 10px;
	text-align : center;
	padding-top : 7;
}
.white-left-line {
	border-left: 1px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
}
.input {
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(input-bg.gif);
	border-left: 1px solid #7F9DB9;
	border-right: 1px solid #7F9DB9;
	border-top: 1px solid #7F9DB9;
	border-bottom: 1px solid #7F9DB9;
	padding-left: 2;
	padding-right: 2;
	padding-top: 1;
	padding-bottom: 1;
}
.hvezdicka {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
.table-error {
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	border: 2px dashed #FF0000;
	line-height: 18px;
}
.table-ok {
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 7px;
	border: 2px dashed #00A000;
	line-height: 18px;
}
.zobrazeno {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	height: 20px;
	padding-top: 8px;
	margin-right: 10px;
	margin-bottom: 5px;
}